#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resourcet
version:              1.2.6
visibility:           public
id:                   resourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK
key:                  resourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Deterministic allocation and freeing of scarce resources.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/resourcet>.

category:             Data, Conduit
abi:                  23803075c184f513d43d11f5dc9c232b
exposed:              True
exposed-modules:
    Control.Monad.Trans.Resource Control.Monad.Trans.Resource.Internal
    Data.Acquire Data.Acquire.Internal UnliftIO.Resource

import-dirs:          /usr/lib/ghc-9.2.8/site-local/resourcet-1.2.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/resourcet-1.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-resourcet
hs-libraries:         HSresourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK
depends:
    base-4.16.4.0 containers-0.6.5.1 exceptions-0.10.4 mtl-2.2.2
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-resourcet/html/resourcet.haddock
haddock-html:         /usr/share/doc/haskell-resourcet/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

